﻿@model Mr_Book_FontEnd_V1.Models.ProductModel
@using Microsoft.AspNetCore.Http
@{
    ViewData["Title"] = "Detail";
}
    <style>
        .responsive {
            width: 100%;
            height: auto;
        }

        .emsg {
            color: red;
        }

        .hidden {
            visibility: hidden;
        }
    </style>
<div class="container-fluid">
    <div class="page-header">
        <div class="row align-items-end">
            <div class="col-lg-8">
                <div class="page-header-title">
                    <i class="ik ik-eye bg-blue"></i>
                    <div class="d-inline">
                        <h5>Detail</h5>
                        <span>รายละเอียด</span>
                    </div>
                </div>
            </div>
            <div class="col-lg-4">
                <nav class="breadcrumb-container" aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a href="#"><i class="ik ik-home"></i></a>
                        </li>
                        <li class="breadcrumb-item">
                            <a href="@Url.Action("Index","Home")">Home</a>
                        </li>
                        <li class="breadcrumb-item active" aria-current="page">Detail</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">

            <div class="card" style="min-height: 500px;">
                <div class="card-body">

                    <form enctype="multipart/form-data" method="post">

                        <div class="col-md-6 offset-md-3">
                            <div class="form-group">
                                <img src="@Model.Path_ImageCover" class="responsive"  width="40" height="60"  />
                            </div>
                        </div>
                        <div class="col-md-6 offset-md-3">
                            <div class="form-group">
                                <label for="ProductName">ชื่อหนังสือ</label>
                                <input type="text" class="form-control" disabled value="@Model.ProductName">
                            </div>
                        </div>
                        <div class="col-md-6 offset-md-3">
                            <div class="form-group">
                                <label for="CateID">แนวหนังสือ</label>
                                <input type="text" class="form-control" disabled value="@Model.CateName">
                            </div>
                        </div>
                        <div class="col-md-6 offset-md-3">
                            <div class="form-group">
                                <label>E-Book</label>
                                <br />
                                <a href="@Model.Path_UploadEbook" class="btn btn-outline-success btn-rounded">เปิดดูEbook</a>
                            </div>
                        </div>
                        <div class="col-md-6 offset-md-3">
                            <div class="form-group">
                                <label for="ProductPrice">ราคา หนังสือ</label>
                                <input type="text" class="form-control" disabled value="@Model.ProductPrice $">

                            </div>
                        </div>
                        <div class="col-md-6 offset-md-3">
                            <div class="form-group">
                                <label for="ProductDetail">รายละเอียด หนังสือ</label>
                                <textarea class="form-control" disabled rows="4">@Model.ProductDetail</textarea>
                            </div>
                            <div align="center">
                                <a href="@Url.Action("Index","Home",new { page= Context.Session.GetInt32("page")})" class="btn btn-outline-danger btn-rounded ">ยกเลิก</a>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
